Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 17:59:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali Bot:  Hi Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6354358993 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966578653435 Bot:  Please wait while we transfer you to an agent Agent:  Hi Ali ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  i order as an guest now i sign up can you add my order to this id Customer:  6354358993 Customer:  order number* Customer:  ? Customer:  ? Agent:  We sincerely apologize for any inconvenience caused to you However kindly note that we won't be able to make any change to your order when the order has already been placed successfully We'd appreciate your understanding and cooperation with us Customer:  I dont want to change anything bhai Customer:  i cant see that order in my order history Agent:  You can do a placed order from your account for your next purchased Customer:  How should i track it than ? Customer:  what about those shukar point Customer:  can you add those points? Agent:  You can track your order via the website: https://rb.gy/2y9ril by tracking NO: FC0925210003295 Customer:  ok And shukarn points *? Agent:  We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.   To link your Shukran card, please follow the below steps:     1- Log in your account.  2- Go to My account > Shukran > Link your account here.  3- Follow the provided steps on the webpage     After you have linked your UAE Shukran account and you have 200 points or more, you will be eligible to spend your points. Agent:  After you have linked your KSA Shukran account and you have 200 points or more, you will be eligible to spend your points. Agent:  Is there anything else I can help you with? Customer:  but the problem is order is not showing up on my app . how will i get those shukarn points Customer:  i order as guest as 8 told you Customer:  i* Agent:  Kindly note that your shukran card has not been linked with the current order Customer:  how can i link it Agent:  We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.   To link your Shukran card, please follow the below steps:     1- Log in to your account.  2- Go to My account > Shukran > Link your account here.  3- Follow the provided steps on the webpage     After you have linked your KSA Shukran account and you have 200 points or more, you will be eligible to spend your points. Customer:  okay i will try thanks Customer:  Now Customer:  Thats all * Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  ali Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  need agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  i need agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  connect me to agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Start over Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  ali Bot:  Hi Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6354358993 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:46 PM, 29th Sep                     ali                    ?           09:49 PM, 29th Sep                   Sohaib                   Hi Ali  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:50 PM, 29th Sep                     ali                    Good Evening.   Can you update my phone number           09:51 PM, 29th Sep                     ali                    on my order           09:52 PM, 29th Sep                     ali                    0578653435*           09:52 PM, 29th Sep                     ali                    Order Number 6354358993           09:53 PM, 29th Sep                     ali                    ?           09:54 PM, 29th Sep                   Sohaib                   We would like to inform you that due to the security reason, we are not authorized to make any changes on our customers account. If you wish to change the phone number, you can login on your account and from setting option, you can update your correct phone number.   We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           09:54 PM, 29th Sep                     ali                    okay but on tracking its shows wrong number * just inform delivery guys this number           09:55 PM, 29th Sep                   Sohaib                   We will do our best to fix it ASAP.           09:55 PM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           09:55 PM, 29th Sep                     ali                    nah thats all thanks           09:55 PM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:57 PM, 29th Sep                     ali                    ?Thankx           09:57 PM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:58 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3164421